GROUPS(1)

NAME
groups - show group memberships

SYNOPSIS
groups [user]

DESCRIPTION
The groups utility prints a list containing all groups to which you, or the optionally specified user belongs. It is equivalent to id -Gn [user].

EXIT STATUS

AUTHOR
written by the JeanG3nie for HitchHiker Linux

SEE ALSO
id(1), whoami(1)

FILES
/etc/passwd, /etc/group